
input[type='button']
{border-radius: 5px; padding: 10px 15px; border: solid gray  1px; cursor: pointer; text-transform: uppercase;}

A.NoLine {
	text-decoration : none;
	color: #2A1F00;
}

A.NoLine:HOVER  {
	color: Red;
	text-decoration : none;
}
A.NoLine:ACTIVE {
	text-decoration : none;
}


A.Blue {
	text-decoration : none;
	color: #00c8ff;
	font-weight: bold;
}

A.Blue:HOVER  {
	color: #0000FF;
	text-decoration : none;
}
A.Blue:ACTIVE {
	text-decoration : none;
}

A.change {
	text-decoration : none;
	color: #0202ed;
	font-weight: normal;
}

A.bread {
	text-decoration : none;
	color: #00bff3;
}

A.bread:HOVER  {
	color: #FF6633;
	text-decoration : none;
}
A.bread:ACTIVE {
	text-decoration : none;
}



.button, .back, .cancel, .add, .button2  {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 10px;
    margin: 0;
    border-width: 1px;
    padding: 0 10px;
    width: auto;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
	
	
	color : #FFFFFF;
	background-color : #363636;
	border-style : solid;
	border-color : #808080;	

}



#infoButton {
	margin-top: 2px;
	margin-right: 5px;
	color: #a7e7f8;
	background-color: #222222;
	}
	
	

.blueButton {
    border-width: 0 5px;
}
.back {
    left: 6px;
    right: auto;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
}
.back.active {
    color: #aaa;
}
.leftButton, .cancel {
    left: 6px;
    right: auto;
}
.add {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}
.whiteButton, .whiteButtonRight, .grayButton, .grayButton2, .grayButton3 {
    display: block;
	border-width: 1px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
	padding: 5px;
	margin-top: 10px;	
	margin-bottom: 10px;
	border-radius: 5px;
}
.whiteButton, .whiteButtonRight {
	width: 70px;
	color: #000000;
	background-color : #dcdcdc;
	border-style : solid;
	border-color: #808080;	
}

.whiteButtonRight {
	display: inline;
	float: right;
	font-size: 14px;
	width: 65px;
	color: #000000;
	background-color : #c6c6c6;
	border-radius: 5px;
}


.grayButton, .grayButton2 {
	width: 150px;
	color: #000000;
	background-color : #7F0000;
	background-color : #00bff3;
	//background-color: #333;
	border-style : solid;
	border-color: #111111;
	border-color: #AA0000;
	border-color: #0792b8;
	display: inline;
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
}

.grayButton2
{
	width: 185px;	
	color: #000000;
	color: #FFFFFF;
	background-color: #FFCC00;
	background-color: #0066CC;
	background-color: #550000;
	border-color: #500;
		
	}
	
.grayButton3	
{
	display: inline;
	margin-left: 80px;
	color: #000000;
	background-color: #999999;
	padding: 6px;
	border-style : solid;
	border-color: #777777;
		
	}



ul.rounded {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 3px;
	overflow: hidden;
	//border: solid blue 3px;
}
ul.rounded li:first-child, ul.rounded li:first-child a {

}
ul.rounded li:last-child, ul.rounded li:last-child a {

}
ul li {
	padding: 5px;
	
}
ul li.arrow {

	margin: 0px;
	margin-right: 20px;
	margin-top: 8px;
	list-style-type: none;
	overflow: hidden;
  	display: inline;
	padding: 8px;
	padding-left: 10px;
	padding-right: 10px;
	color : #FFFFFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color : #778899;
	border-top: 3px double #BBBBBB;
	border-bottom: 3px double #BBBBBB;
	height: 20px;
	
	border: solid #A0A0A4 1px;
	

}

ul li.arrow a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
    font-weight: bold;
	//border: solid red 3px;
}

ul li.forward, ul li.forwardSelected {

	margin-left: 0px;
	list-style-type: none;
	background-color: #484848;
	background-color: #FFFFFF;
	text-overflow: ellipsis;
	overflow: hidden;
    margin-bottom: 10px;
	padding: 20px;
	width: 330px;
	border-size : 4px;
	border-style : dashed;
	border-color: #A0A0A4 ;
	color: #2A0000;
	border-radius: 20px;
}

ul li.forwardSelected
{
	background-color: #deeef3;
	border-color: #195ad6; 
	border-style : solid;
	}


ul li.forward a, ul li.forwardSelected a {
	text-decoration: none;
	color: #FFFFFF;
	color: #2A0000;
	font-size: 28px;
    font-weight: bold; 
}

ul li.forwardSelected a {
	color: #195ad6;
}

ul li.list {
	margin-left: 0px;
	list-style-type: none;
	background-color: #FFFFFF;
	//background-color: #E9F6FB;
	//background-color: #DFE8EE;
	text-overflow: ellipsis;
	overflow: hidden;
    margin-bottom: 10px;
	padding: 20px;
	
	//background-image:url(/images/60percent.png);
	//border-size : 1px;
	//border-style : outset;
	//border-color : #d7d7d7;
}

ul li.list a {
	text-decoration: none;
}


/* @group Edge to edge */
ul.edgetoedge {
	bbackground-color: #ffffcc;
	background-image:url(/images/90percentBlack.png);
 	margin-bottom: 0px;	
	margin-top: 0px;	
 	padding-left: 0px;	
	padding-right: 10px;
 	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: none;
}

ul.edgetoedge li.sep {
	display: inline;
	padding: 5px;
	margin-left: 0px;
	margin-right: 2px;
	background-color: #778899;
	font-size: 16px;
	font-weight: normal;
}

ul.edgetoedge li.sep a {
	text-decoration : none;
	color: #FFFFFF;
	color: #0CF;
	
}

ul.edgetoedge li em {
    font-weight: normal;
    font-style: normal;
	
}
/* @end */

body 
{
	background-color: #84AFD1;
	background-color: #C0DAFA;
	background-color: #DBDBDB;
	background-color: #000000;
	background-color: #EEEEEE;
	background-color: #EBEBEB;
	margin: 0px;
	color: #000000;
	font-family: Arial, Verdana;
	font-family: "Poppins", sans-serif;

	}

a.Top {
	text-decoration : none;
	color: #ffffff;
}

a.Top:HOVER  {
	color: #ffff33;
	text-decoration : none;
}
a.Top:ACTIVE {
	text-decoration : none;
}	

#header
{
	background-color: #FFFFFF;
	background-color: #000000;
	padding-left: 18px;
	padding-top: 15px;
	height: 100px;
} 	
	
#header h1 {
    margin: 0px;
	border-bottom: 0px solid #666;
    color: #FFFFFF;
    display: none;
    font-size: 40px;
    font-weight: bold;
	padding-left: 19px;
    padding-top: 10px;
	padding-bottom: 10px;
    text-align: left;
    text-decoration: none;
	text-shadow: 0px 1px 0px #c6c6c6;
}


#title {
    margin-top: 0px;
	margin-bottom: 0px;
    color: #000000;
    font-size: 40px;
    font-weight: bold;
    text-align: left;
}

.content {	
	padding: 0px;
	color: #4c4c4c;
	text-align: left;
	padding-top: 20px;
}

#banner {	
	background-color: #f0f8ff;
    background-color: #f0e68c;
	background-color: #4D71B7;
	background-color: #575757;
	
	border: 0px solid #999999;
	border-bottom: 0px solid #999999;
    color: #ffff33;
	color: #F1F4FE;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px;
	margin-top: 0px;
    padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
    text-decoration: none;
	text-align: left;
	
}

#footer {	
	//background-color: #ffffe0;
	//background-color: #ffd700;
	//background-color: #FFFFCC;
	//background-color: #EEEEEE;
   	border-top: 1px solid #0056d7;
	font-family: Verdana, Geneva, sans-serif;
    color: #000000;
    margin-bottom: 0px;
	margin-top: 0px;
    padding: 20px;
	padding-left: 40px;
	padding-right: 40px;
    text-decoration: none;
	background-color: #EEEEEE;
	background-color: #D5D5D5;
	max-width: 1024px;
	margin-left: auto; 
	margin-right: auto;
}

.footerHeader
{
	font-size: 15px;
	font-weight: bold;
    	
	
	}
A.NoLineGray, .NoLineGray
 {
	text-decoration : none;
	color: #0056d7;
	font-size: 13px;
}

.NoLineGray
{
	color: black;
}
	
#sidebar {	
	background-color: #ffffe0;
	background-color: #f0f8ff;
    border: 1px solid #999999;
	font-family: Helvetica, Arial, Verdana; 
    color: #222222;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 8px;
    text-decoration: none;
	text-align: center;
	font-weight: bold;
}

#links
{
	 margin: 20px 10px;
}


#zlinks ul {
    list-style: none;
    margin: 10px;
    padding: 0;
    color: #000;
    border: 1px solid #333333;
    font: bold 18px Helvetica;
    padding: 0;
    margin: 15px 10px 17px 10px;
}
#zlinks ul li a {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 12px 10px;
    text-decoration: none;
}


#links ul li:first-child a {
	
}
#links ul li:last-child a {

}

.formArea {

    //border-bottom: 1px solid #000;
    padding: 10px 0px;
	 
}	

.blueButton
{
	padding-top: 5px;
}


.homeButton{
    display: inline;
	padding: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	color: #000000;
    text-align: center;
    font-family: Helvetica, Arial, Verdana;
	font-size: 20px;
	height: 22px;
    font-weight: bold;
    text-decoration: none;
	
	font-family : Verdana, MS Sans Serif, Arial, Helvetica, sans-serif;
	background-image:url(/images/90percentBlue.png);
	border: 4px solid #666666;

	
}

.myButton, .bigButton, .return{
    display: block;
    border-width: 1px;
    padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	color: #FFFFFF;
    text-align: center;
	font-weight: bold;
    text-decoration: none;
	background-color : #363636;
	background-color: #AA0000;
	background-color: #00bff3;
	background-color: #00c8ff;
	
}

.myButton, .gray-btn,  .return{font-size: 18px; height: 35px; border-radius: 5px; text-transform: uppercase;}
.bigButton, .gray-btn {padding-left: 30px; padding-right: 30px; border-radius: 5px; text-transform: uppercase;}

.return  {
	background-color : #969696;
	color: #FFFFFF;

}

.bigLabel
{
	color: #FFFFFF;
}

.Error
{
	color: #ff0000;
	background-color: #FFFFFF;
	//border: solid #FF9900 1px;;
	font-size : 13pt;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 10px;
	padding-left: 20px;
	font-weight : bold;
	//max-width: 1024px;
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
}
.Notice
{
	color: #000066;
	color: #0056d7;
	background-color: #e4f6fb;
	font-size : 13pt;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 10px;
	padding-left: 20px;
	font-weight : bold;
	//max-width: 1024px;
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
}

.instructions
{
	color: #4e4e4e;
	color: #052730;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family: "Poppins", sans-serif;
    display: block;
    font-size: 24px;
    font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	
}
.instructions2
{
	font-size: 14px;
	color: #000000;
	background: #CFD6DE;
	padding: 7px;
	margin-top: 5px;
}

.knownInfo, .Important, .Summary
{
	padding: 8px 20px;
	border-top: solid 1px #4682b4;	
	border-bottom: solid 1px #4682b4;	
	color: #000000;
	font-family: Helvetica, Arial, Verdana;
	font-family: "Poppins", sans-serif; 
    font-size: 16px;
	font-weight: normal;
}

.knownInfo
{
	background-image:url(/images/BlueGradient.png);
	border-top: ;	
	border-bottom: ;	
}


.Important
{
	color: #363636;
	background: #f5f5f5;
}

.Summary
{
	color: #000000;
	background: #f5f5f5;
	background: #FFFFFF;
	background-color: #FFFFFF;
	width: 400px;
	font-size: 18px;
	line-height: 24px;
}

.resList
{
	padding: 8px 10px;
	border: solid 1px #000099;	
	color: #000099;
	background: #f5f5f5;
	font-family: Helvetica, Arial, Verdana; 
    font-size: 14px;
	font-weight: normal;
}

.moreInfo, .smallPrint
{
	padding: 10px;
	border: solid 1px #d3d3d3;	
	color: #000066;
	background: #f5f5f5;
	font-family: Helvetica, Arial, Verdana; 
    font-size: 14px;
	font-weight: normal;
}


.smallPrint
{
	padding-top: 0px;
	padding-left: 20px;
	color: #778899;
	border: solid 0px #d3d3d3;
}

.extaInfo, .extaInfoTitle
{
    display: block;
}
.extaInfoTitle
{
	color: #800000;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}


#actions
{
	padding: 10px 0px;
}

select
{
	font-size: 18px;
	font-weight : bold;
	color: #111111;
	background: #effafd;
	border-radius: 5px;
	padding: 5px 8px;
}
ul
{
	margin: 10px 0px;
}
input.Text, input.TextInit, textarea.Text, textarea.TextInit
{
	font-family: Helvetica, Arial, Verdana; 
    font-size: 18px;
	font-weight : bold;
	color: #111111;
	background: #effafd;
	border-radius: 5px;
	padding: 5px 8px;
	max-width: 300px;
}
input.TextInit, textarea.TextInit
{
	font-weight : bold;
	color: #808080;
}

.checkbox
{
	margin-left: 2px;
	background: #ffd700;
	bborder: 1px solid Gray;
}

.formLine
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #000066;
	color: #00bff3;
	color: #abedff;
	color: #008dce;
}
.hiLight
{
	color:#800000;
	font-weight : bold;
	font-size: 20px;
	margin-bottom: 20px;
}
.liSmaller
{
	 font-size: 18px;
	 font-family: Arial, Verdana; 
	 color: #0056d7;
}

.status
{
	color:#ffff66;
	color:#b22222;
	font-family: Verdana; 
    font-size: 24px;
	font-weight : bold;
}
.oList
{
	mmargin-left: -15px;
	mmargin-top: -5px;
}
.oItem
{
	padding-bottom: 3px;
}

.ListHeader {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, MS Sans Serif, sans-serif;
	padding-bottom : 3px;
	padding-right: 10px;
}

.searchLink {
	font-size:  14px;
	font-family : Verdana, Arial, MS Sans Serif, sans-serif;
	padding-bottom : 3px;
	padding-right: 10px;
	color: #C1C1C1;
}

#breadcrumb
{
	padding: 5px;
	padding-left: 20px;
	//background-color: #f0f8ff;
	//background-color: #777777;
	//background-color: #000000;
	color: #FFFFFF;
	vertical-align: middle;
	background-image:url(/images/80percentBlack.png);
}

#breadcrumb2
{
	padding: 5px;
	padding-left: 20px;
	color: #FFFFFF;
	vertical-align: middle;
	background-image:url(/images/40percent.png);
}

#breadcrumb3
{
	padding: 5px;
	padding-left: 20px;
	color: #FFFFFF;
	vertical-align: middle;
	background-image:url(/images/70percentBlack.png);
}

.bread
{
	color: #000066;	
}

.bread2
{
	color: #00bff3;
	font-weight: bold;	
}


.main
{
 float: none;
 max-width: 800px;
}

 
  .reviewText
 {
	 float: left;
	 padding: 20px;
	 color: #000000;
	 //background-image:url(/images/95percent.png);
	 background-color: #FFFFFF;
	 font-family: Tahoma, Geneva, sans-serif;
	 font-size:  13px;
	 margin-left: 40px;
	 margin-top: 20px;
	 line-height: 20px;	 
 }
 
   .reviewText2
 {
	 background-image:url(/images/95percent.png);
	 margin-top: 20px;
	 margin-left: 40px;
	 padding: 5px;
	 
 }
 
 
.adText
 {
	 width: 260px;
	 float: left;
	 padding: 20px;
	 padding-bottom: 10px;
	 color: #000000;
	 background-image:url(/images/BlueGradient.png);
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size:  14px;
	 margin-left: 40px;
	 margin-bottom: 20px;
 }
 
 .adText2
 {
	 padding: 20px;
	 padding-bottom: 10px;
	 color: #CFF;
	 background-image:url(/images/70percentBlack.png);
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size:  14px;
	 margin-bottom: 0px;
	}
	

 .adText3
 {
	 padding: 20px;
	 padding-top: 10px;
	 margin-left: 40px;
	 margin-top: 20px;
	 color: #222222;
	 background-image:url(/images/90percentBlue.png);
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size:  18px;
	 vertical-align: middle;
	}
	
 
.clear
{
	clear: both;
}



.sideBarDark
{
	padding: 20px;
	padding-top: 10px;
	margin-left: 40px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  20px;
	vertical-align: middle;
	background-image:url(/images/80percentBlack.png);
}
 
#limoImage
 {
 	background-image:url(/images/limo_inside.jpg);
	//background-image:url(/images/90percentBlue.png);
	width: 100%;
	height: 300px;
 }
 
 #vehText, .back, #loginText, #newpassText
 {
 	display: none;
 }
#siteseal
 {
	 text-align: right;
	 padding-right: 4px;
	 margin-top: -5px;;
 }
 
#resDetails
{
	padding: 8px 20px;
	border-top: solid 1px #4682b4;	
	border-bottom: solid 1px #4682b4;	
	color: #000000;
	background: #f5f5f5;
	font-family: Helvetica, Arial, Verdana; 
    font-size: 16px;
	font-weight: normal;
	float: left;
	width: 400px;
}

h1
{
	margin: 0px;
	width: 100%;
    color: #000000;
    font-size: 40px;
    font-weight: bold;
    text-align: left;
	max-width: 1024px;
	margin-left: auto; 
	margin-right: auto;
}

#myForm, .myForm
{
	//background-image:url(/images/90percentBlue.png);
	//background-image:url(/images/90percent.png);
	//background-image:url(/images/80percentBlack.png);
	//background-image:url(/images/85percentBlack.png);
	background-color: #FFFFFF;
	padding: 40px;
	padding-top: 20px;
	//margin-right: 40px;
	color: #abedff;
	color: #008dce;
	
	}
	
	
a.white, #instructionsWhite, #instructionsWhite2
{
	
	color: #FFFFFF;}	
#instructionsWhite2 {	
	background-image:url(/images/90percentBlack.png);	
}
	
#webpage, #webpage2
{
   background-color: #FFFFFF;
}	


.60percent { background-image:url(/images/60percent.jpg); }	
.40percent
{
 background-image:url(/images/40percent.jpg);
	}		
	
#sslCorner
{
	position: fixed; right: 0; bottom: 0;
	}	
	
.InfoFooter {
	padding: 20px; padding-right: 80px; padding-top: 20px; color: #CCFFFF;
	background-image:url(/images/90percentBlack.png);
	margin-top: 20px;
	}	
		
	
.tabs {margin-top: 10px; margin-bottom: 20px; font-weight: bold; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 15px;}
.tab, .tabSelected {padding: 3px; padding-left: 10px; padding-right: 10px; border: #549bd5 1px solid; text-decoration : none;}
.tabSelected {background-color:#3085ca; color: white;}
.tab {background-color: #FDFDFD; color: #3E3E3E;}
							

.navi, .navi2, .naviSelected, .navi2Selected {

    overflow: hidden;
	padding: 10px;
    //border : solid #222222 1px;
	//border-radius: 8px;	
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    background: none;
	background: #424242;
	background: #2D2D2D;
	background: #000000;
	color: #0CF;
	font-family : Verdana, MS Sans Serif, Arial, Helvetica, sans-serif;
	line-height: 30px;
	
	}
	
	
	
.naviSelected
{
	color : #FFFFFF;
	background-color : #181818;
	//border : solid #808080 1px;	
}	
	

	
.naviSelected, .navi2Selected
{
	color : #FFFFFF;
	background-color : #00ccff;
}	
	
.navi2, .navi2Selected
{
	border-width: 0px;	
}	

.Menu
{
	margin-top: 30px;
	margin-right: 30px;
	text-align: right;
	white-space: nowrap;
}

h2
{
	margin: 0px;
	font-size: 24px;
	line-height: 24px;
}

h2.white
{
	color: #FFFFFF;
	}
	
.OLD {
	color:#d36868;
	text-decoration:line-through;
	}
	
.StdRate
{
	text-decoration: line-through; 
	font-weight: normal; 
	color:#EE0000;
}	
		
.Savings
{
	font-size:16px;
	font-weight: normal; 
	color: #004400;
	}
	
.vehicleShow
{
	height: 400px;
	margin-left: 0px;
}	
.vehicleShow2
{
	height: 240px;
	margin-bottom: 30px;
	margin-left: 0px;
}	

.vehicleContent
{
	margin-bottom: 20px; 
	margin-top: 0px; 
	padding: 40px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	color: #000000;
	//background-color: #DDDDDD;
	background-image:url(/images/90percent.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size:  14px; 
	text-align: left;
	width: 600px;	
	
}

.rideOptions1, .rideOptions1b, .rideOptions1c, .rideOptions2, .rideOptions3, .rideOptions4, .rideOptions5, .rideOptions6 {cursor: pointer; cursor: hand; background-color: #FFFFFF;}
.rideOptions1,.rideOptions1b, .rideOptions1c {padding: 0px; margin-right: 0px;  background-color: #FFFFFF;}
.rideOptions1b {background-color: #FFFFFF;}
.rideOptions1c {background-color: #FFFFFF;}
.rideOptions2 {background-color: #0a2a33; padding: 10px;background-image:url(/images/sp.gif); margin: 0px;}
.rideOptions4 {padding-top: 0px; padding-bottom: 20px;}
.rideOptions5 {font-face: Arial; background-color: #FFFFFF; padding: 20px; font-size: 20px; color: #0a2a33;}
.rideOptions6 {font-face: Arial; background-color: #C30; padding: 8px; font-size: 16px; font-weight: bold; color: #FFFFFF}
.rideOptionsLink {font-size: 24px; font-weight: bold; color: #00bff3; color: #FFFFFF; color: font-face: Vendana; text-decoration: none;}

.hpContent, .topContent
{
	margin-bottom: 0px; 
	margin-top: 20px; 
	margin-left: 0px;
	margin-right: 0px;
	padding: 40px; 
	color: #000000;
	//background-color: #DDDDDD;
	background-image:url(/images/70percentGray.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size:  18px;
	max-width: 1024px;
	margin-left: auto; 
	margin-right: auto;
}


	
.SponsorBox {
	font-size:  18px;	
	padding: 20px; 
	color: #000;
	background-image:url(/images/70percentBlue.png);
}

.aboutText
  {
	 padding: 15px 60px;
	 margin-top: 40px;
	 margin-bottom: 0px;
	 margin-left: auto;
     margin-right: auto;
	 text-align: center;
	 color: #000000;
	 background-color: #cccccc;
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-size:  18px;
	 font-family: Verdana, 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	 width: 1024px;
 }

.topContent {	
	background-image: none;
	background-color: #FFFFFF;
	font-size:  20px;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px; padding-bottom: 20px; padding-top: 20px;
	}	
	
.homeAd2	{	
	font-size:  20px;
	font-weight: bold;	
	margin-top: 20px;
	color: #00abdb;
	}

.homeAd3 {
	font-size:  20px;
	font-weight: bold;	
	color: #000000;
	//background-color: black; 
	//background-image:url(/images/60percentBlack.png);
	padding-top: 20px; 

	}

.topSpace { margin-top: 40px;}
	
 .helpText
 {
	 padding: 20px;
	 color: #383838;
	 font-size:  18px;
	 line-height: 24px;
	 margin-right: 0px; 
 }
 	
	
.maxLeftSmall {max-width: 520px;}	
.maxRightBig {width: 504px;}
.fullSize  {
	max-width: 800px;
	margin-left: auto; 
	margin-right: auto;
	text-align: left;}	
.maxLeftBig {max-width: 600px}
.maxRightSmall {max-width: 424px}

.showMe{display:block;}
.hideMe{display:none;}	

.pac-container{
    margin-top: 0px;
}
.pac-matched{
   font-size:  14px;
}
.pac-item{
   font-size:  14px;
}

/* 
QUOTE FORM STYLES DESKTOP
*/

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
      local('MaterialIcons-Regular'),
      url(MaterialIcons-Regular.woff) format('woff'),
      url(MaterialIcons-Regular.ttf) format('truetype');
  }

.material-icons{
	font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    word-wrap: normal;
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
	margin-right: 15px;
}
  

i.material-icons.clear-input-icon{
    color: #c1421a;
    font-weight: bold;
    border-radius: 20px;
    border: 2px solid #c1421a;
    margin: auto 0;
    padding: 3px;
    margin-left: 8px;
    background-color: transparent;
    font-size: 20px;
  }

#map{
	height: 400px;
  }

.map_pin{
	height: 48px;
	width: 48px;
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	margin-top: -48px;
	margin-left: -24px;
  }
  
#pinAddressButton{
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0;
	margin-top: 8px;
    margin-right: 8px;
    cursor: pointer;
	padding-top: 8px;
  }

.mdl-button.mdl-js-button.mdl-button--raised.mdl-button--colored{
    font-size: 16px;
    height: 18px;
    padding: 4px 15px;
    border-radius: 5px;
    background-color: #00c8ff;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana, MS Sans Serif, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-align: center;
    display: inline;
    border-width: 1px;
}

#clear-PICKUP, #clear-STP, #clear-DEST{
	display: none;
  }

.horizontal-icon-label-container{
display: flex;
}
.horizontal-icon-label-container>span{
margin: auto 8px;
}

ul, ol {font-size: 18px;}

p {font-size: 18px; margin-top: 20px;}
.small {font-size: 14px; margin-top: 10px;}

.mdl-titles{font-size: 40px; margin: 0px auto 15px auto; max-width: 800px; padding-bottom: 20px;}
.mdl-card {width: auto; max-width: 800px;} 
.mdl-card__media {width: auto; max-width: 500px; background-color: #FFFFFF;} 
.mdl-card__title-text {font-weight: 500;}
.mdl-card__supporting-text {font-size: 22px;  border-top: solid 5px #0cf; width: 100%;}
.horizontal-icon-label-container {margin-bottom: 10px;}
.mdl-card__title-text {font-weight: 500;}
.mdl-textfield {width: 500px; font-size: 18px;}
.mdl-card__supporting-text.notification-detail {width: 100%;}
.notification-detail>.horizontal-icon-label-container>span {font-size: 20px;}
.horizontal-icon-label-container {margin-top: 10px; margin-bottom: 5px;}
.mdl-card__menu {font-size: 22px;}
.actionCardBottom {padding-top: 30px; padding-bottom: 30px;}

input.mdl-textfield__input.pwa_input, input.mdl-textfield__input_small.pwa_input, textarea.mdl-textfield__input.pwa_input, select.mdl-textfield__input.pwa_input{ max-width: 500px; }

.destination_field_label {font-size: 20px; font-weight: normal;}
.deskCard {margin: auto; max-width: 800px;}
.clearX {cursor: pointer;}
.ui-timepicker-wrapper {width: 150px;}
/**



**/